/* Popup layout*/
.questionnaire{position:relative;width:96%;max-width:1200px;margin:10vh auto;}
.questionnaire h2,.questionnaire h3{margin:0!important;position:relative;}
.questionnaire h2:before{content:"";position:absolute;margin-top:30px;margin-left:-6px;width:100px;border-bottom:16px solid #4f52ef;z-index:-1;}
.questionnaire h3.color{color:var(--global--color-green);}
.questionnaire .container{padding:0;background:#fff;border-radius:10px;position:relative;overflow:hidden;z-index:1;box-shadow:0px 0px 100px 0px rgba(49,53,78,0.2);}
.questionnaire .col-4{padding:0 16px;}
.questionnaire .col-4 svg{position:absolute;top:-50px;left:-10px;z-index:-1;}
.questionnaire .col-7.text{padding:2rem;}
.questionnaire .col-7.text h3{padding:24px 0;}
.questionnaire .col-7 .translucent{opacity:.4;pointer-events:none;transition:.3s all;}
.questionnaire .col-7 .book{position:absolute;right:20px;bottom:20px;}
.questionnaire .col-7 a{display:inline-block;}
.questionnaire button.download{padding:1.2rem 3rem;margin-right:2rem;}
.questionnaire button.close{float:none;text-decoration:underline;color:var(--global--color-gray);opacity:1;}
.questionnaire button.close span{display:block;}

/* Pop up*/
#questionnaire .close-btn{border-radius:50%;cursor:pointer;font-size:var(--global--font-size-xxl);background:#fff;position:absolute;top:-20px;right:0;z-index:1;border:none;transform:scale(.9);}
#questionnaire .close-btn span{display:flex;justify-content:center;}
#questionnaire .close-btn:hover{transform:scale(1);transition:all 0.3s ease;}
.popup{display:none;width:100%;height:100%;position:fixed;top:0;left:0;z-index:9999;}
.popup-bg{background:hsla(0,0%,100%,.6);-webkit-backdrop-filter:blur(5px);backdrop-filter:blur(5px);width:100%;height:100%;position:absolute;}
@media screen and (max-width:1100px){
	.questionnaire .col-4 svg{top:-80px;}
}
@media screen and (max-width:1100px){
	.questionnaire .col-4{display:none;}
	.questionnaire .col-7{width:100%;}
	.questionnaire .col-7.text{padding:3rem 5rem;}
	.questionnaire .col-7 img{width:146px;}
}
@media screen and (max-width:750px){
	.close-btn{transform:scale(.6);right:-20px;}
	.questionnaire .col-7.text{padding:3rem;}
	.questionnaire .col-7 img{display:none;}
}
@media screen and (max-width:500px){
	.questionnaire{margin:3vh auto;}
	.questionnaire .col-7.text{padding:2rem;}
	.questionnaire h2,.questionnaire h3{font-size:180%;}
	.questionnaire p{margin:0;}
	#questionnaire .close-btn{line-height:12px;}
}